@import url('https://fonts.googleapis.com/css?family=Coming+Soon|Open+Sans');

* {
	font-family: inherit;
	box-sizing: border-box;
	outline: none;
	resize: none;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
}

body, .btn, input, textarea {
	font-size: 16px;
}

body {
	display: flex;
	align-content: stretch;
	align-items: stretch;
	justify-content: center;

	font-family: 'Open Sans', sans-serif;

	padding: 50px 100px;
	background: #df574e;
}

a {
	color: inherit;
}

textarea {
    resize: none;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout {
	flex: 1;

	display: flex;
	align-items: stretch;
	align-content: stretch;

	min-height: 460px;

	background: #FFFFFF;

	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .side {
	display: flex;
	justify-content: center;
	align-items: flex-end;

	background: url(../img/side.png) #020202 center 0px no-repeat;

	width: 300px;
}

.layout .side > div {
	color: #FFFFFF;
	padding: 16px;
	text-shadow: 0px 0px 8px #000000, 0px 0px 8px #000000, 0px 0px 8px #000000, 0px 0px 8px #000000;
}

.layout .side > div > div {
	font-size: 1.7em;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .main {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex: 1;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .main .navigation {
	background:#ECECEC;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.layout .main .navigation a {
	height: 50px;
	flex: 1;

	display: flex;
	align-items: center;
	justify-content: center;

	padding: 0px 15px;

	color: #717171;
	font-weight: bold;

	transition: color 0.4s ease, background 0.4s ease;
}

.layout .main .navigation a:hover {
	background: #df574e;
	color: #FFFFFF;
}

.layout .main .navigation a.active {
	background: #FFFFFF;
	color: #df574e;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .main > .content {
	background: #FFFFFF;
	padding: 15px;
	padding-top: 0px;
	overflow: auto;
	flex: 1;
}

.layout .main .content a {
	color: #df574e;
}

.layout .main .content a:hover {
	text-decoration: none;
}

.layout .main .content h1 {
	margin: 15px 0px;
	color: #df574e;
}

.layout .main .content h2 {
	font-weight: bold;
	color: #df574e;
}

.layout .main .content .page_navigation {
	text-align: center;
}

.layout .main .content .page_navigation a {
	display: inline-block;
	width: 30px;
}

.layout .main .content img {
	max-width: 100% !important;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .main .content table th,
.layout .main .content table td {
	padding: 3px;
	text-align: left;
	vertical-align: top;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .main .content input,
.layout .main .content textarea {
	width: 100%;
	border: 1px solid #C2C2C2;
    box-shadow: 0px 0px 4px #EBEBEB;
	border-radius: 3px;
	padding: 7px;
    outline: none;
	font-size: inherit;
}

.layout .main .content .btn,
.layout .main .content input[type=submit] {
	width: auto;
	padding: 7px 20px;
	margin: 1px;
	background: #df574e;
	color: #FFFFFF;
    box-shadow: none;
	border: none;
	transition: all 0.3s;
    outline: none;
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}

.layout .main .content .btn * {
	color: #FFFFFF;
}

.layout .main .content a.btn:hover,
.layout .main .content input[type=submit]:hover {
	background: #FFFFFF;
	color: #df574e;
	cursor: pointer;
}

.layout .main .content a.btn:hover *,
.layout .main .content input[type=submit]:hover * {
	color: #df574e;
	cursor: pointer;
}

/***************************************************/
/***************************************************/
/***************************************************/

.layout .main > .footer {
	background: #ECECEC;
	color: #717171;
	text-align:center;
	padding: 5px;
	font-size:smaller;
}

.layout .main > .footer a:hover {
	text-decoration: none;
}

/***************************************************/
/***************************************************/
/***************************************************/

.right {
	text-align: right !important;
}

.center {
	text-align: center;
}

.red {
	color: #df574e;
}

.smaller {
	font-size: smaller;
}

.g-recaptcha {
	display: inline-block;
}

.mdi {
	font-size: 1.2em;
}

.hr {
	border-top: 1px solid #c3c3c3;
	margin: 10px;
}
